@charset "utf-8";
/* CSS Document */

section:nth-of-type(n+6){
	/*display: none;*/
}
html,body{
	overflow-x: hidden;
}
/*-----------------------------------------------------------*/
section h2.hd.borderVertical{
	position: relative;
	display: flex;
	align-items: flex-end;
	gap: 0 13px;
	padding-left: 13px;
}
section h2.hd.borderVertical::before{
    content: '';
    background: url("../image/common/hdParts01.svg") 0 0 / contain no-repeat;
    width: 5px;
    height: auto;
    aspect-ratio: 5 / 27;
    position: absolute;
    top: 3px;
    left: 0;
}
section h2.hd.borderVertical p.eng{
    font-family: YakuHanJP, "Jost", sans-serif;
	font-weight: 700;
	font-size: 36px;
	letter-spacing: 0.05em;
	line-height: 100%;
}
section h2.hd.borderVertical p.jp{
    font-family: YakuHanJP, "IBM Plex Sans JP", sans-serif;
	font-weight: 600;
	font-size: 17px;
	color: #0075c1;
}

section h2.hd.borderSide{
	display: flex;
	flex-direction: column;
	align-items: center;
	gap: 20px 0;
}
section h2.hd.borderSide p.eng{
    font-family: YakuHanJP, "Jost", sans-serif;
	font-weight: 600;
	font-size: 40px;
	letter-spacing: 0.05em;
	line-height: 100%;
	position: relative;
}
section h2.hd.borderSide p.eng::before{
    content: '';
    background: url("../image/common/hdParts02.svg") 0 0 / contain no-repeat;
    width: 35px;
    height: 8px;
    aspect-ratio: 35 / 8;
    position: absolute;
    bottom: -12px;
    left: 0;
	right: 0;
	margin: auto;
}
section h2.hd.borderSide p.jp{
    font-family: YakuHanJP, "IBM Plex Sans JP", sans-serif;
	font-weight: 600;
	font-size: 19px;
	color: #0075c1;
}

section h2.hd.borderEdge{
	display: flex;
	flex-direction: column;
	align-items: center;
	gap: 20px 0;
}
section h2.hd.borderEdge p.eng{
    font-family: YakuHanJP, "Jost", sans-serif;
	font-weight: 600;
	font-size: 40px;
	letter-spacing: 0.05em;
	line-height: 100%;
	position: relative;
}
section h2.hd.borderEdge p.eng::before{
    content: '';
    background: url("../image/common/hdParts02.svg") 0 0 / contain no-repeat;
    width: 35px;
    height: 8px;
    aspect-ratio: 35 / 8;
    position: absolute;
    bottom: -12px;
    left: 0;
	right: 0;
	margin: auto;
}
section h2.hd.borderEdge p.jp{
    font-family: YakuHanJP, "IBM Plex Sans JP", sans-serif;
	font-weight: 600;
	font-size: 19px;
	color: #0075c1;
}

/*スライド*/
section .slider img {
	width: 100%;
	height: auto;
	display: block;
}
section .slider .slickPrev, section .slider .slickNext{
	width: 35px;
	height: 35px;
	background: url("../image/common/iconSlidebtn.svg") 0 0 / contain no-repeat;
	position: absolute;
	top: 0;
	bottom: 0;
	margin: auto;
}
section .slider .slickPrev{
	transform: scale(-1, 1);
	left: 5px;
	z-index: 1;
}
section .slider .slickNext{
	right: 5px;
}

/*-----------------------------------------------------------*/


section#mainvisual .inner > video{
	width: 100%;
	height: auto;
	aspect-ratio: 720 / 404;
	margin-top: 50px;
}

/*-----------------------------------------------------------*/
section#news{
	position: relative;
}
section#news:before{
	
    content: '';
    background: url("../image/top/sec01Part01_sp.webp") 0 0 / contain no-repeat;
    width: 263px;
    height: fit-content;
    aspect-ratio: 263 / 94;
    position: absolute;
        bottom: -50px;
        left: -83px;
	z-index: -1;
	height: 94px;

}
section#news:after{
	content: '';
	background: url(../image/top/sec01Part02_sp.webp) 0 0 / contain no-repeat;
	width: 193px;
	height: fit-content;
	aspect-ratio: 291 / 161;
	position: absolute;
	top: 308px;
	right: -79px;
	z-index: -1;
	        height: 161px;

}

section#news .inner{
	width: 86.11%;/*620*/
	margin: 50px auto 0;
	position: relative;
	display: flex;
	flex-direction: column-reverse;
}
section#news .inner::before{
    content: '';
    background: url("../image/top/mainParts01.webp") 0 0 / contain no-repeat;
    width: 262px;
    height: auto;
    aspect-ratio: 262 / 75;
    position: absolute;
    top: -97px;
    right: 0;
}

section#news .leftColumn{
	margin-top: 50px;
}
section#news .leftColumn .important{
	margin-top: 15px;
	border: 1px solid #d10000;
	box-sizing: border-box;
	background-color: #fcf7f7;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	padding: 10px 15px;
}
section#news .leftColumn h3.hd{
	font-size: 15px;
	font-weight: 700;
	color: #e00000;
}
section#news .leftColumn .notice{
	margin-top: 15px;
	border: 1px solid #0075c1;
	box-sizing: border-box;
	background-color: #f0f7fc;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	padding: 10px 15px;
}
section#news .leftColumn .notice h3.hd{
	font-size: 15px;
	font-weight: 700;
	color: #0075c1;
}
section#news .leftColumn .posts{
	margin: 15px auto 0;
	display: flex;
	flex-direction: column;
	gap: 10px;
}
section#news .leftColumn .posts > dl{
	display: flex;
	align-items: baseline;
	gap: 0 20px;
}
section#news .leftColumn .posts > dl dt{
	font-weight: 500;
}
section#news .leftColumn .posts > dl dd{
}
section#news .leftColumn .posts > dl dd a{
	position: relative;
	font-weight: 700;
	line-height: 129.62%;
	display: flex;
	align-items: center;
	gap: 15px;
}
section#news .leftColumn .important .posts > dl dd a::after{
	
    content: '';
    background: url("../image/common/icon_circle_red.svg") 0 0 / contain no-repeat;
    width: 15px;
    height: 15px;
    aspect-ratio: 1 / 1;
    /*position: absolute;
    top: 0;
	bottom: 0;
	margin: auto;
    right: -50px;*/
	display: block;
	transition:transform  0.3s;
    transform: translateX(0px);
}
section#news .leftColumn .notice .posts > dl dd a::after{
	
    content: '';
    background: url("../image/common/icon_circle_blue.svg") 0 0 / contain no-repeat;
    width: 15px;
    height: 15px;
    aspect-ratio: 1 / 1;
    /* position: absolute;
    top: 0;
	bottom: 0;
	margin: auto;
    right: -50px;*/
	display: block;
	transition:transform  0.3s;
    transform: translateX(0px);
}
section#news .leftColumn .tolist{
	width: 208px;
	height: 50px;
	margin: 17px auto 0;
}
section#news .leftColumn .tolist > a{
	padding-left: 45px;
}

section#news .rightColumn{
	background-color: #dcf1f7;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	overflow: hidden;
}
section#news .rightColumn h2.hd{
	height: 40px;
	background-color: #00a8d6;
	color: #fff;
	letter-spacing: 0.05em;
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 0 28px;
}
section#news .rightColumn h2.hd .eng{
	font-weight: 600;
	font-size: 21px;
	letter-spacing: 0.05em;
}
section#news .rightColumn h2.hd .jp{
	font-weight: 600;
	font-size: 16px;
}
section#news .rightColumn .inn{
	width: 88.71%;/*550*/
	margin: 15px auto 20px;
}
section#news .rightColumn .inn > img, section#news .rightColumn .inn > iframe{
	width: 100%;
	height: auto;
    aspect-ratio: 550 / 391;
}
section#news .rightColumn .inn > ul{
	margin: 15px auto 0;
	display: flex;
	flex-wrap: wrap;
	gap: 10px 0;
}
section#news .rightColumn .inn > ul li{
	width: 50%;
	display: flex;
	align-items: center;
	font-size: 10px;
}
section#news .rightColumn .inn > ul li > span{
	display: inline-block;
	width: 27px;
	height: 14px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
section#news .rightColumn .inn > ul li > span.red{
	background-color: #f3511e;
}
section#news .rightColumn .inn > ul li > span.green{
	background-color: #bfca33;
}
section#news .rightColumn .inn > ul li > span.blue{
	background-color: #009be5;
}

/*-----------------------------------------------------------*/
section#campaign{
	position: relative;
}
section#campaign::before{
	content: '';
	width: 100%;
	height: auto;
	aspect-ratio: 720 / 450;
	background-color: #d9eefc;
	position: absolute;
	bottom: 0;
}
section#campaign .inner{
	padding: 75px 0 50px;
	position: relative;
}
section#campaign .inner::before{
    content: '';
    background: url("../image/top/sec02Part01.webp") 0 0 / contain no-repeat;
    width: 100px;
    height: fit-content;
    aspect-ratio: 100 / 60;
    position: absolute;
	bottom: -15px;
    left: 24px;
	height: 60px;
}
section#campaign .inner::after{
    content: '';
    background: url("../image/top/sec02Part02.webp") 0 0 / contain no-repeat;
    width: 58px;
    height: fit-content;
    aspect-ratio: 58 / 35;
    position: absolute;
	bottom: -7px;
    right: 24px;
	height: 35px;
}
section#campaign .slider {
	margin: 17px auto 0;
}
section#campaign .slider .slick-slide {
	padding: 0 9px;
}

section#campaign .tolist{
	width: 285px;
	height: 50px;
	margin: 20px auto 0;
}
section#campaign .tolist > a{
	padding-left: 18px;
}

/*-----------------------------------------------------------*/
section#attractive{
	position: relative;
}
section#attractive::before{
	content: '';
	background: url("../image/top/sec03Parts01sp.webp") 0 0 / contain no-repeat;
	width: 100%;
	height: fit-content;
	aspect-ratio: 722 / 501;
	position: absolute;
	bottom: 0;
	height: 70vw;
}
section#attractive .inner{
	padding: 59px 0 100px;
	position: relative;
}

section#attractive .hd.borderSide{
	
}
section#attractive .hd.borderSide::before{
	content: "";
	display: block;
	width:120px;
	aspect-ratio: 120 / 60;
	background: url(../image/top/attractiveimg.svg) 0 0 / contain no-repeat;
	margin: -15px auto;
	
}
section#attractive .slider {
	margin: 15px auto 0;
}
section#attractive .slider .slick-slide {
	padding: 0 9px;
}
section#attractive .slider .slick-slide:nth-child(even){
	padding: 10px 9px 0;
}

section#attractive .tolist{
	width: 285px;
	height: 50px;
	margin: 20px auto 0;
}
section#attractive .tolist > a{
	padding-left: 30px;
}

/*-----------------------------------------------------------*/
section#plan{
	position: relative;
}
section#plan .partsTop {
position: absolute;
        top: 42px;
        right: -264px;
        width: 273%;
        height: fit-content;
        aspect-ratio: 1481 / 180;
        background: url(../image/top/sec04Parts02_sp.webp) center top / cover no-repeat;
        z-index: 1;
	height: 138px;
}
section#plan .partsBottom {
	position: absolute;
	bottom: 0;
        right: -264px;
        width: 267%;
	height: fit-content;
	aspect-ratio: 1966 / 250;
	background: url("../image/top/sec04Parts03_sp.webp") center top / cover no-repeat;
	height:125px;
}
section#plan > .inner{
	padding: 30px 0 40px;
	position: relative;
	/*background-color: #faf6f0;*/

           /*background-image: linear-gradient(180deg, rgba(255, 255, 255, 1) 6%, rgba(250, 246, 240, 1) 7%);*/
	background-image: linear-gradient(#faf6f0, #faf6f0);
        background-position: 0px 103px;
        background-size: 100% 84%;
        background-repeat: no-repeat;

}

section#plan h2.hd{
	width: 86.11%;/*620*/
	margin: 0 auto;
	position: relative;
	z-index: 1;
}
section#plan .columns{
	width: 86.11%;/*620*/
	margin: 25px auto 0;
	display: flex;
	flex-wrap: wrap;
	gap: 10px 20px;
	position: relative;
	z-index: 1;
}
section#plan .columns > div{
	width: calc((100% - (20px * 1)) / 2);
	overflow: hidden;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	position: relative;
}
section#plan .columns > div.image::before{
	content: '';
	width: 100%;
	height: 100%;
	background: #FFF;
	background: linear-gradient(180deg, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0) 40%, rgba(0, 117, 193, 1) 100%);
	position: absolute;
	pointer-events: none;
	z-index: 1;
}
section#plan .columns > div.image::after{
    content: '';
    background: url("../image/common/icon_arrow_white.svg") 0 0 / contain no-repeat;
    width: 19px;
    height: 19px;
    aspect-ratio: 1 / 1;
    position: absolute;
	bottom: 9px;
    right: 9px;
	pointer-events: none;
	z-index: 1;
}
section#plan .columns > div a img{
	transition: transform .6s ease;
}
section#plan .columns > div a p{
	position: absolute;
	bottom: 9px;
	left: 9px;
	left: 9px;
	z-index: 2;
	color: #fff;
	letter-spacing: 0.1em;
}

section#plan .inner .txts{
	width: 86.11%;/*620*/
	height: 95px;
	margin: 50px auto 0;
	background-color: #fff;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	display: flex;
	justify-content: center;
	align-items: center;
	font-weight: 700;
	text-align: center;
	line-height: 148.14%;
	filter: drop-shadow(0 10px 20px rgba(0,0,0,0.15));
        z-index: 1;
        position: relative;
}
section#plan .inner .txts::before {
	/*
	content: '';
	width: 0;
	height: 0;
	border-style: solid;
	border-right: 10px solid transparent;
	border-left: 10px solid transparent;
	border-bottom: 30px solid #ffffff;
	border-top: 0;
	transform: rotate(116deg);
	position: absolute;
	bottom: -15px;
	right: 70px;
	*/
}
section#plan .txts span.orange{
	color: #ff5a54;
}
section#plan .txts span.blue{
	color: #0075c1;
}

/*-----------------------------------------------------------*/
section#infomation {
	
padding-bottom: 26px;
}

section#infomation .inner > .bnrs{
	width: 86.11%;/*620*/
	margin: 60px auto 0;
	display: flex;
	flex-direction: column;
	gap: 40px 0;
}
section#infomation .inner > .bnrs dl{
}
section#infomation .inner > .bnrs dl dt{
	filter: drop-shadow(0 10px 11px rgba(0,0,0,0.20));
}
section#infomation .inner > .bnrs dl dd{
	margin: 20px auto 0;
	font-size: 13.5px;
}

section#infomation .inner > .column{
	position: relative;
}
section#infomation .inner > .column > .inn{
	/*width: 86.11%;/*620*/
	margin: 0 auto;
	display: flex;
	padding: 0 25px;
}
section#infomation .inner > .column .image{
	width: 190px;
	position: relative;
	position: absolute;
top: 64px;
	
}
section#infomation .inner > .column .image > img{
	border: 1px solid #000;
	box-sizing: border-box;
	-webkit-border-top-right-radius: 30px;
	-webkit-border-bottom-right-radius: 30px;
	-moz-border-radius-topright: 30px;
	-moz-border-radius-bottomright: 30px;
        border-radius: 30px;
}
section#infomation .inner > .column .txts{

}
section#infomation .inner > .column .txts h3.hd{
	margin-top: 0;
	font-size: 17.5px;
	font-weight: 700;
	position: relative;
	margin-top: 18px;
	margin-left: 46.96px;
}
section#infomation .inner > .column .bnrs{
	margin-top: 20px;
	display: flex;
	flex-wrap: wrap;
	gap: 5px;
}
section#infomation .inner > .column .bnrs > a{
	width: 62.46%;
	display: flex;
	align-items: center;
	position: relative;
	background: #fff;
	border-radius: 4.5px;
	box-sizing: border-box;
	transition: transform 0.15s ease;
}
section#infomation .inner > .column .bnrs > a::after{
	content: "";
	position: absolute;
	top: 3px;
	left: 3px;
	width: 100%;
	height: 100%;
	border-radius: 4.5px;
	background: #fff;
	box-sizing: border-box;
	z-index: -1;
	transition: top 0.15s ease;
	        border: none !important;
}
section#infomation .inner > .column .bnrs > a:hover{
	opacity: 1.0;
}
section#infomation .inner > .column .bnrs > a dl{
	display: flex;
	align-items: center;
	padding: 5px 8px;
	gap: 0 12px;
}
section#infomation .inner > .column .bnrs > a dt img{
width:37.45px;
}
section#infomation .inner > .column .bnrs > a dl dd{
	font-size: 13.5px;
	font-weight: 700;
}

/*はじめての方へ*/
section#infomation .inner > .column.beginner{
	        margin: 58px auto 0;
}
section#infomation .inner > .column.beginner::before{
	content: '';
	width: 93.06%;
	height: auto;
	max-height: 305px;
	aspect-ratio: 335 / 310;
    position: absolute;
    right: 0;
	background-color: #fbe5f0;
	-webkit-border-top-left-radius: 22.5px;
	-webkit-border-bottom-left-radius: 22.5px;
	-moz-border-radius-topleft: 22.5px;
	-moz-border-radius-bottomleft: 22.5px;
	border-top-left-radius: 22.5px;
	border-bottom-left-radius: 22.5px;
	z-index: -1;
}

section#infomation .inner > .column.beginner .image{
        left: -73px;
}
section#infomation .inner > .column.beginner .image img{
	object-fit: cover;
        object-position: 15px;
}
section#infomation .inner > .column.beginner .txts h3.hd{
	color: #e75297;
}
section#infomation .inner > .column.beginner .txts h3.hd::before{
	content: '';
    background: url("../image/top/infoHdSubtxt01.svg") 0 0 / contain no-repeat;
    width: 260px;
    height: auto;
    aspect-ratio: 260 / 24;
    position: absolute;
	top: -29px;
    left: 0;
}
section#infomation .inner > .column.beginner .txts h3.hd::after{
	content: '';
    background: url("../image/top/infoImg02.svg") 0 0 / contain no-repeat;
    width: 45px;
    height: auto;
    aspect-ratio: 1 / 1;
    position: absolute;
        top: -29px;
        left: -57px;
}
section#infomation .inner > .column.beginner .bnrs {
	        justify-content: end;
}
section#infomation .inner > .column.beginner .bnrs > a{
	border: 1px solid #ff6ea9;
}
section#infomation .inner > .column.beginner .bnrs > a::after{
	border: 1px solid #ff6ea9;
}

/*在校生の方へ*/
section#infomation .inner > .column.current{
	margin: 93px auto 0;
}
section#infomation .inner > .column.current > .inn{
	flex-direction: row-reverse;
}
section#infomation .inner > .column.current::before{
	content: '';
        width: 93.06%;
        height: auto;
        max-height: 305px;
        aspect-ratio: 335 / 310;
        position: absolute;
    left: 0;
	background-color: #d6e9f5;
	-webkit-border-top-right-radius: 45px;
	-webkit-border-bottom-right-radius: 45px;
	-moz-border-radius-topright: 45px;
	-moz-border-radius-bottomright: 45px;
	border-top-right-radius: 45px;
	border-bottom-right-radius: 45px;
	z-index: -1;

}
section#infomation .inner > .column.current .image{
        right: -73px;
}
section#infomation .inner > .column.current .image img{
	object-fit: cover;
        object-position: -15px;
}
section#infomation .inner > .column.current .txts h3.hd{
	color: #0075c1;
}
section#infomation .inner > .column.current .txts h3.hd::before{
	content: '';
    background: url("../image/top/infoHdSubtxt02.svg") 0 0 / contain no-repeat;
    width: 267px;
    height: auto;
    aspect-ratio: 267 / 45;
    position: absolute;
	top: -52px;
    left: 0;
	
}
section#infomation .inner > .column.current .txts h3.hd::after{
	content: '';
    background: url("../image/top/infoImg04.svg") 0 0 / contain no-repeat;
    width: 45px;
    height: auto;
    aspect-ratio: 1 / 1;
    position: absolute;
        top: -29px;
        left: -57px;
	transform: rotateY(180deg);

}
section#infomation .inner > .column.current .bnrs > a{
	border: 1px solid #0075c1;
}
section#infomation .inner > .column.current .bnrs > a::after{
	border: 1px solid #0075c1;
}

/*-----------------------------------------------------------*/
section#banneres {
	position: relative;
}
section#banneres::before{
	content: '';
	width: 179%;
	aspect-ratio: 1291 / 726;
	background: url(../image/top/banneresBg.webp) 0 0 / cover no-repeat;
	position: absolute;
	z-index: -1;
	        background-position: center bottom 0px;
	bottom: -16px;
	        left: 50%;
        transform: translateX(-50%);
}
section#banneres > .inner{
	max-width: 86.11%;
	margin: 0 auto;
	        padding: 30px 0 232px;
	display: flex;
	flex-wrap: wrap;
	gap: 10px 0;
	position: relative;
}
section#banneres > .inner::before{
    content: '';
    background: url("../image/top/banneresImg03.webp") 0 0 / contain no-repeat;
    width: 200px;
    height: auto;
    aspect-ratio: 381 / 241;
    position: absolute;
	bottom: 0;
    left: 0;
	right: 0;
	margin: auto;
}
section#banneres > .inner > a{
	width: 100%;
	display: flex;
}
section#banneres > .inner > a.txts{
	height: 55px;
	align-items: center;
	border: 1px solid #646464;
	box-sizing: border-box;
	-webkit-border-radius: 7.5px;
	-moz-border-radius:7.5px;
	border-radius: 7.5px;
	background-color: #fff;
	padding-left: 69px;
	font-size: 13.5px;
	font-weight: 700;
	position: relative;
}
section#banneres > .inner > a.txts::before{
    content: '';
    aspect-ratio: 1 / 1;
    position: absolute;
	top: 0;
	bottom: 0;
	margin: auto;
    left: 21px;
}
section#banneres > .inner > a.txts.info::before{
    background: url("../image/top/banneresIcon01.svg") 0 0 / contain no-repeat;
    width: 26px;
    height: 26px;
}
section#banneres > .inner > a.txts.maps::before{
    background: url("../image/top/banneresIcon02.svg") 0 0 / contain no-repeat;
    width: 29px;
    height: 25px;
}
section#banneres > .inner > a.txts.qa::before{
    background: url("../image/top/banneresIcon03.svg") 0 0 / contain no-repeat;
    width: 31px;
    height: 27px;
}
section#banneres > .inner > a.txts::after{
    content: '';
    background: url("../image/common/icon_circle_blue.svg") 0 0 / contain no-repeat;
    width: 20px;
    height: 20px;
    aspect-ratio: 1 / 1;
    position: absolute;
	top: 0;
	bottom: 0;
	margin: auto;
    right: 14px;
}
section#banneres > .inner > a.txts:hover{
	border: 1px solid #0075c1;
	background-color: #edf8ff;
	color: #0075c1;
}
section#banneres > .inner > a.image{
	filter: drop-shadow(0 0 2.5px rgba(0,0,0,0.30));
}
section#banneres > .inner > a.image img{
	width: 100%;
	height: auto;
}
section#banneres > .inner > a.image:hover{
	opacity: 0.6;
}

/*-----------------------------------------------------------*/
#footer_wrap{
	position: relative;
}
section#banneres > .inner::before,
section#banneres > .inner::before {
transform: translateY(100%);
transition: transform 0.5s cubic-bezier(0.4, 0.4, 0, 1) 0.1s;
}
section#banneres > .inner.fadeup::before,
section#banneres > .inner.fadeup::before {
  -webkit-transform: translateY(0);
          transform: translateY(0);
}
/*-----------------------------------------------------------*/
/*-----------------------------------------------------------*/
/*-----------------------------------------------------------*/
/*-----------------------------------------------------------*/
/*-----------------------------------------------------------*/
/*-----------------------------------------------------------*/
